[Unit]
Description=Stash Daemon
After=syslog.target network.target

[Service]
WorkingDirectory=/opt/stash/
User=stash
Group={{ media_group }}
Type=simple
ExecStart=/opt/stash/stash-linux
TimeoutStopSec=20
KillMode=process
Restart=on-failure

[Install]
WantedBy=multi-user.target
